.button {
    border: 2px solid;
}

.form-label,
.form-label-outside {
	margin-bottom: 0;
	color: #AEBDCC;
	font-weight: 400;
}

.form-label {
	position: absolute;
	top: 25px;
	left: 0;
	right: 0;
	padding-left: 19px;
	padding-right: 19px;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	pointer-events: none;
	text-align: left;
	z-index: 9;
	transition: .25s;
	will-change: transform;
	transform: translateY(-50%);
}

.form-label.focus {
	opacity: 0;
}

.form-label.auto-fill {
	color: #AEBDCC;
}

.form-label-outside {
	width: 100%;
	margin-bottom: 4px;
}

@media (min-width: 768px) {
	.form-label-outside {
		position: static;
	}
	.form-label-outside, .form-label-outside.focus, .form-label-outside.auto-fill {
		transform: none;
	}
}

[data-x-mode='true'] .form-label {
	pointer-events: auto;
}

.form-input {
	display: block;
	width: 100%;
	min-height: 50px;
	padding: 12px 19px;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	color: #5a6976;
	background-color: #f5f5f5;
	background-image: none;
	border-radius: 0;
	-webkit-appearance: none;
	transition: .3s ease-in-out;
	border: 1px solid #f5f5f5;
}

.form-input:focus {
	outline: 0;
}


/* FORM */
.rd-form-inline {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	text-align: center;
	transform: translate3d(0, -8px, 0);
	margin-bottom: -8px;
	margin-left: 9%;  /* -4px; */
	margin-right: -4px;
}

.rd-form-inline > * {
	margin-top: 8px;
	padding-left: 4px;
	padding-right: 4px;
}

.rd-form-inline > * {
	margin-top: 0;
}

.rd-form-inline .form-wrap {
	flex-grow: 1;
	min-width: 185px;
}

.rd-form-inline .form-wrap-select {
	text-align: left;
}

.rd-form-inline .form-button {
	flex-shrink: 0;
	max-width: calc(100% - 10px);
	min-height: 50px;
}

.rd-form-inline .form-button .button {
	min-height: inherit;
}

@media (min-width: 576px) {
	.rd-form-inline .button {
		display: block;
	}
}

.rd-form-inline.rd-form-inline-centered {
	justify-content: center;
}

.rd-form-inline-2 {
	display: flex;
	flex-direction: column;
}

@media (min-width: 576px) {
	.rd-form-inline-2 {
		flex-direction: row;
	}
}

.rd-form-inline-2 .form-input {
	min-height: 44px;
	padding: 9px 20px;
	font-size: 14px;
	font-weight: 300;
	color: #505B67;
	border-radius: 3px;
	border: 1px solid rgba(207, 216, 234, 0.3);
	background-color: #FAFBFD;
}

.rd-form-inline-2 .form-label {
	font-size: 14px;
	font-weight: 300;
	color: #505B67;
	top: 22px;
}

.rd-form-inline-2 .form-button .button {
	min-height: 44px;
	padding: 11px 30px;
	margin-top: 20px;
}

@media (min-width: 576px) {
	.rd-form-inline-2 .form-button .button {
		margin-top: 0;
	}
}

.form-sm .form-input,
.form-sm .button {
	padding-top: 9px;
	padding-bottom: 9px;
	min-height: 40px;
}

.form-sm .form-validation {
	top: -16px;
}

.form-sm .form-label {
	top: 20px;
}

.form-sm * + .button {
	margin-top: 10px;
}

.form-lg .form-input,
.form-lg .form-label,
.form-lg .select2-container .select2-choice {
	font-size: 16px;
}

.form-lg .form-input,
.form-lg .select2-container .select2-choice {
	font-size: 16px;
	padding-top: 17px;
	padding-bottom: 17px;
}

.form-lg .form-input,
.form-lg .select2-container .select2-choice {
	min-height: 58px;
}

.form-lg .form-button {
	min-height: 60px;
}

.form-lg .form-label {
	top: 30px;
}

.rd-mailform-custom {
	max-width: 506px;
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 992px) {
	.rd-mailform-custom {
		margin-left: 0;
		margin-right: 0;
	}
}

.rd-mailform-custom .form-input {
	background: rgba(255, 255, 255, 0.4);
	border: 1px solid rgba(207, 216, 234, 0.3);
	border-radius: 3px;
	padding: 17px 19px;
	font-weight: 300;
	color: #505B67;
}

.rd-mailform-custom .form-label {
	top: 32px;
	font-weight: 300;
	color: #505B67;
}

.rd-mailform-custom textarea.form-input {
	height: 160px;
}

.rd-mailform-custom .button {
	min-height: 44px;
}

.rd-mailform-custom-2 {
	display: flex;
	flex-direction: column;
}

@media (min-width: 576px) {
	.rd-mailform-custom-2 {
		flex-direction: row;
	}
}

.rd-mailform-custom-2 .button {
	margin-top: 20px;
}

@media (min-width: 576px) {
	.rd-mailform-custom-2 .button {
		margin-top: 0;
	}
}

.rd-mailform-custom-3 .form-input {
	background: rgba(255, 255, 255, 0.4);
	border: 1px solid rgba(207, 216, 234, 0.3);
	border-radius: 3px;
	padding: 17px 19px;
	font-weight: 300;
	color: #505B67;
}

.rd-mailform-custom-3 .form-label {
	top: 32px;
	font-weight: 300;
	color: #505B67;
}

.button-primary, .button-primary:focus {
    color: #ffffff;
    background-color: #4173F2;
    border-color: #4173F2;
}

.button-primary:hover, .button-primary:active, .button-primary.active {
    color: #ffffff;
    background-color: #2762FB;
    border-color: #2762FB;
}

/**
*
* RD Navbar Classic
* =====================================================
*/
.rd-navbar-classic.rd-navbar-static {
	/* border-bottom: 1px solid #ececec;  ORIGINAL > border-bottom: 1px solid transparent;  */
    float: right;
}

.rd-navbar-classic.rd-navbar-static .rd-navbar-aside-outer,
.rd-navbar-classic.rd-navbar-static .rd-navbar-main-outer {
	padding-left: 15px;
	padding-right: 15px;
	background-color: #fff;  /*#002a64;    INCLUIDA  */
}

.rd-navbar-classic.rd-navbar-static .rd-navbar-aside,
.rd-navbar-classic.rd-navbar-static .rd-navbar-main {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.rd-navbar-classic.rd-navbar-static .rd-navbar-aside {
	padding: 10px 15px;
}

.rd-navbar-classic.rd-navbar-static .rd-navbar-main {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 16px 15px;
}

.rd-navbar-classic.rd-navbar-static .rd-navbar-brand img {
	width: auto;
	height: auto;
	max-width: 180px; /* 80px; */
	max-height: 200px;
}

.rd-navbar-classic.rd-navbar-static .rd-navbar-main-element {
	display: flex;
	align-items: center;
}

.rd-navbar-classic.rd-navbar-static.rd-navbar--is-stuck, .rd-navbar-classic.rd-navbar-static.rd-navbar--is-clone {
	border-bottom-color: #F3F6FA; /* COLOR  #acc23c;  COLOR BORDE STUCK */
}

.rd-navbar-classic.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-aside-outer, .rd-navbar-classic.rd-navbar-static.rd-navbar--is-clone .rd-navbar-aside-outer {
	display: none;
}

.rd-navbar-classic.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-main, .rd-navbar-classic.rd-navbar-static.rd-navbar--is-clone .rd-navbar-main {
	padding: 17px 15px;
}

.rd-navbar-classic.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav-item > .rd-navbar-submenu, .rd-navbar-classic.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav-item > .rd-navbar-submenu {
	margin-top: 17px;
}


.rd-navbar-classic.rd-navbar-static .rd-navbar-main-element {
	display: flex;
	align-items: center;
}

.form-wrap {
	position: relative;
}

.section-search {
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.rd-navbar-search {
	position: relative;
	display: inline-flex;
}

.rd-navbar-search .form-input {
	padding-right: 50px;
}

.rd-navbar-search .rd-search-form-submit {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 50px;
	padding: 0;
	margin: 0;
	border: none;
	cursor: pointer;
	background-color: transparent;
	color: #B0B6BB;
	transition: .33s;
}

.rd-navbar-search .rd-search-form-submit:hover {
	color: #4173F2;
}

.rd-search-custom {
	display: flex;
	flex-direction: column;
}

@media (min-width: 768px) {
	.rd-search-custom {
		flex-direction: row;
	}
}

.rd-search-custom .button {
	min-width: 180px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

@media (min-width: 768px) {
	.rd-search-custom .button {
		margin-top: 0;
		margin-right: 0;
		margin-left: 0;
	}
}

@media (min-width: 768px) {
	.rd-search-custom {
		left: 11%;
	}
}

.rd-navbar-search-toggle {
	background: none;
	border: none;
	display: inline-block;
	padding: 0;
	outline: none;
	outline-offset: 0;
	cursor: pointer;
	-webkit-appearance: none;
	right: 30px;
}

.rd-navbar-search-toggle::-moz-focus-inner {
	border: none;
	padding: 0;
}

@media (min-width: 992px) {
	.rd-navbar-search-toggle {
		right: 0;
	}
}


.rd-navbar-static .rd-navbar-search.active .rd-search {
	visibility: visible;
	opacity: 1;
}

.rd-navbar-static .rd-search {
	position: absolute;
	top: 100%;
	right: 0;
	width: 270px;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
	margin-top: 20px;
	z-index: 2;
}

.rd-navbar-static * + .rd-navbar-search {
	margin-left: 15px; /* ORIGINAL 38px; */
}

.rd-navbar-static .rd-navbar-search-toggle {
	display: inline-flex;
	color: #19324C; /* < ORIGINAL #fff; */
}

.rd-navbar-static .rd-navbar-search-toggle span { /* ICONO DE BUSQUEDA EN TOP MENÚ  */
	display: inline-block;
	position: relative;
	width: 32px;
	height: 32px;
	font-size: 18px;/*26px*/
	line-height: 32px;
	text-align: center;
	cursor: pointer;
	background: none;
	border: none;
	outline: none;
	padding: 0;
}

.rd-navbar-static .rd-navbar-search-toggle span, .rd-navbar-static .rd-navbar-search-toggle span::before, .rd-navbar-static .rd-navbar-search-toggle span::after {
	transition: .3s all ease-in-out;
}

.rd-navbar-static .rd-navbar-search-toggle span::before, .rd-navbar-static .rd-navbar-search-toggle span::after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.rd-navbar-static .rd-navbar-search-toggle span::before {
	content: "\f52a"; /*content: "\f002";*/
	transform: rotate(0deg) scale(1);
	opacity: 1;
	visibility: visible;
	font-family: bootstrap-icons !important;
    color:white;
}

.rd-navbar-static .rd-navbar-search-toggle span::after {
	content: "\F659";
	transform: rotate(-90deg) scale(0.4);
	opacity: 0;
	visibility: hidden;
	font-family: bootstrap-icons !important;
}

.rd-navbar-static .rd-navbar-search-toggle.active span::before {
	opacity: 0;
	visibility: hidden;
	transform: rotate(90deg) scale(0.4);
}

.rd-navbar-static .rd-navbar-search-toggle.active span::after {
	transform: rotate(0deg) scale(1);
	opacity: 1;
	visibility: visible;
}

.rd-navbar-static .rd-navbar-search-toggle:hover {
	color: #4173F2;
}


.rd-navbar-static .rd-navbar-search-2.active .rd-search .form-wrap {
	max-width: 80%;
	opacity: 1;
	transition-delay: .3s;
}

@media (min-width: 1200px) {
	.rd-navbar-static .rd-navbar-search-2.active .rd-search .form-wrap {
		max-width: 680px;
	}
}

.rd-navbar-static .rd-navbar-search-2 .rd-search {
	position: fixed;
	content: '';
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: auto;
	margin-top: 0;
	background: rgba(19, 37, 56, 0.7);
	transition: all .3s ease-in-out;
	z-index: 1090;
}

.rd-navbar-static .rd-navbar-search-2 .rd-search .form-wrap {
	margin-top: 20%;
	margin-left: auto;
	margin-right: auto;
	max-width: 200px;
	opacity: 0;
	transition: all .3s ease;
}

@media (min-width: 1600px) {
	.rd-navbar-static .rd-navbar-search-2 .rd-search .form-wrap {
		margin-top: 15%;
	}
}

.rd-navbar-static .rd-navbar-search-2 .form-label {
	top: 35px;
}

.rd-navbar-static .rd-navbar-search-2 .form-label,
.rd-navbar-static .rd-navbar-search-2 .rd-navbar-search-form-input {
	color: #ffffff;
	font-weight: 300;
	font-size: 19px;
	line-height: 18px;
	border-top: none;
	border-left: none;
	border-right: none;
	padding: 0;
	padding-left: 5px;
	padding-right: 30px;
}

.rd-navbar-static .rd-navbar-search-2 .form-label {
	top: 28px;
}

.rd-navbar-static .rd-navbar-search-2 .rd-navbar-search-form-input {
	border-radius: 0;
	background: transparent;
}

.rd-navbar-static .rd-navbar-search-2 .rd-navbar-search-toggle {
	position: relative;
}

.rd-navbar-static .rd-navbar-search-2 .rd-navbar-search-toggle.active {
	color: #ffffff;
	z-index: 1091;
}

.rd-navbar-static .rd-navbar-search-2 .rd-navbar-search-toggle.active:hover {
	color: rgba(255, 255, 255, 0.5);
}

.rd-navbar-static .rd-navbar-search-2 .rd-search-results-live {
	min-height: 400px;
}

.rd-navbar-static .rd-navbar-search-2 .rd-search-results-live .search-quick-result {
	visibility: hidden;
	opacity: 0;
}

.rd-navbar-static .rd-navbar-search-2 .rd-search-results-live .search-list > li {
	transform: translate3d(0, 40px, 0);
	visibility: hidden;
	opacity: 0;
}

.rd-navbar-static .rd-navbar-search-2 .rd-search-form-submit {
	color: #ffffff;
	width: 20px;
	font-size: 19px;
}

.rd-navbar-static .rd-navbar-search-2 .rd-search-form-submit:hover {
	color: rgba(255, 255, 255, 0.5);
}

.rd-navbar-static .rd-navbar-search-2 .search-list {
	display: flex;
	flex-wrap: wrap;
}

.rd-navbar-static .rd-navbar-search-2 .search-list > li {
	transition: all .5s ease;
}

.rd-navbar-static .rd-navbar-search-2 .search-list > li:not(.search-list-item-all) {
	flex: 0 0 50%;
	max-width: 50%;
	margin-top: 20px;
}

.rd-navbar-static .rd-navbar-search-2 .search-list .search-list-item-all {
	margin-top: 30px;
	padding: 0 15px 30px 15px;
}

.rd-navbar-static .rd-navbar-search-2 .search-list li + li {
	margin-top: 0;
}

.rd-navbar-static .rd-navbar-search-2 .search-list {
	margin-top: 10px;
}

.rd-navbar-static .rd-navbar-search-2 #search-results {
	margin: 0;
	color: #ffffff;
	background: transparent;
	opacity: 1;
	visibility: visible;
	border-radius: 0;
	transform: none;
}

.rd-navbar-static .rd-navbar-search-2 #search-results.active {
	transform: none;
}

.rd-navbar-static .rd-navbar-search-2 #search-results.active .search-quick-result {
	opacity: 1;
	visibility: visible;
	transform: none;
}

.rd-navbar-static .rd-navbar-search-2 #search-results.active .search-list > li {
	opacity: 1;
	visibility: visible;
	transform: none;
}

.rd-navbar-static .rd-navbar-search-2 #search-results.active .search-list li:nth-child(1) {
	transition-delay: 50ms;
}

.rd-navbar-static .rd-navbar-search-2 #search-results.active .search-list li:nth-child(2) {
	transition-delay: 100ms;
}

.rd-navbar-static .rd-navbar-search-2 #search-results.active .search-list li:nth-child(3) {
	transition-delay: 150ms;
}

.rd-navbar-static .rd-navbar-search-2 #search-results.active .search-list li:nth-child(4) {
	transition-delay: 200ms;
}

.rd-navbar-static .rd-navbar-search-2 #search-results.active .search-list li:nth-child(5) {
	transition-delay: 250ms;
}

.rd-navbar-static .rd-navbar-search-2 #search-results.active .search-list li:nth-child(6) {
	transition-delay: 300ms;
}

.rd-navbar-static .rd-navbar-search-2 #search-results.active .search-list li:nth-child(7) {
	transition-delay: 350ms;
}

.rd-navbar-static .rd-navbar-search-2 #search-results.active .search-list li:nth-child(8) {
	transition-delay: 400ms;
}

.rd-navbar-static .rd-navbar-search-2 #search-results.active .search-list li:nth-child(9) {
	transition-delay: 450ms;
}

.rd-navbar-static .rd-navbar-search-2 #search-results.active .search-list li:nth-child(10) {
	transition-delay: 500ms;
}

.rd-navbar-static .rd-navbar-search-2 .search-submit {
	display: inline-block;
	padding: 10px 30px;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.rd-navbar-static .rd-navbar-search-2 * + .rd-search-results-live {
	margin-top: 20px;
}

.rd-navbar-static .rd-navbar-search-2 .search-title {
	color: #ffffff;
}

.rd-navbar-static .rd-navbar-search-2 .search-link:hover {
	color: yellow;
}

.rd-navbar-static .rd-navbar-search-2 .search-quick-result {
	color: #ffffff;
	transition: all .5s ease;
}



.rd-navbar-fixed .rd-navbar-search .rd-search {
	position: fixed;
	right: 0;
	left: 0;
	top: 56px;
	z-index: 1079;
	width: 100%;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
	transform: translate3d(0, -10px, 0);
}

.rd-navbar-fixed .rd-navbar-search .rd-search-results-live {
	display: none;
}

.rd-navbar-fixed .rd-navbar-search .form-input {
	padding-right: 50px;
}

.rd-navbar-fixed .rd-navbar-search .rd-search-form-submit {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 50px;
	padding: 0;
	margin: 0;
	border: none;
	background-color: transparent;
}

.rd-navbar-fixed .rd-navbar-search.active .rd-search {
	opacity: 1;
	visibility: visible;
	transform: none;
}

.rd-navbar-fixed .rd-navbar-search-toggle {
	display: inline-flex;
}

.rd-navbar-fixed .rd-navbar-search-toggle span {
	display: inline-block;
	position: relative;
	width: 48px;
	height: 48px;
	font-size: 26px;
	line-height: 48px;
	text-align: center;
	cursor: pointer;
	background: none;
	border: none;
	outline: none;
	padding: 0;
}

.rd-navbar-fixed .rd-navbar-search-toggle span, .rd-navbar-fixed .rd-navbar-search-toggle span::before, .rd-navbar-fixed .rd-navbar-search-toggle span::after {
	transition: .3s all ease-in-out;
}

.rd-navbar-fixed .rd-navbar-search-toggle span::before, .rd-navbar-fixed .rd-navbar-search-toggle span::after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.rd-navbar-fixed .rd-navbar-search-toggle span::before {
	content: "";
	transform: rotate(0deg) scale(1);
	opacity: 1;
	visibility: visible;
	font-family: "Material Design Icons";
}

.rd-navbar-fixed .rd-navbar-search-toggle span::after {
	content: "";
	transform: rotate(-90deg) scale(0.4);
	opacity: 0;
	visibility: hidden;
	font-family: "Material Design Icons";
}

.rd-navbar-fixed .rd-navbar-search-toggle.active span::before {
	opacity: 0;
	visibility: hidden;
	transform: rotate(90deg) scale(0.4);
}

.rd-navbar-fixed .rd-navbar-search-toggle.active span::after {
	transform: rotate(0deg) scale(1);
	opacity: 1;
	visibility: visible;
}



.rd-navbar-fixed .rd-navbar-search .rd-search-form-submit {
	color: #B0B6BB;
}

.rd-navbar-fixed .rd-navbar-search .rd-search-form-submit:hover {
	color: #4173F2;
}

.rd-navbar-fixed .rd-navbar-search-toggle {
	color: #19324C;
}

.rd-navbar-fixed .rd-navbar-search-toggle:hover {
	color: #4173F2;
}



/** @section Search Results */
.rd-search-results-live {
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	max-height: 600px;
	overflow-y: auto;
	margin: -3px 0 0;
	text-align: left;
	z-index: 998;
}

.rd-search-results-live #search-results {
	position: relative;
	padding: 16px 0 0;
	color: #AEBDCC;
	background: #f5f5f5;
	opacity: 0;
	visibility: hidden;
	transform-origin: 50% 0;
	transform: scale(1, 0.9);
	transition: .3s all ease;
}

.rd-search-results-live #search-results::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	pointer-events: none;
	z-index: -1;
	border: 1px solid #F3F6FA;
	border-top: 0;
}

.rd-search-results-live #search-results.active {
	opacity: 1;
	visibility: visible;
	transform: scale(1, 1);
}

.rd-search-results-live .search-quick-result {
	padding-left: 15px;
	padding-right: 15px;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 30px;
	text-transform: uppercase;
	color: #19324C;
}

.rd-search-results-live .search-list {
	margin-top: 11px;
}

.rd-search-results-live .search-list li:only-child {
	padding: 0 15px 15px;
}

.rd-search-results-live .search-link {
	color: #B0B6BB;
}

.rd-search-results-live .search-link:hover {
	color: yellow;
}

.rd-search-results-live .search-error {
	font-size: 14px;
	line-height: 1.6;
}

.rd-search-results-live .search-title {
	position: relative;
	font-family: "Roboto", sans-serif;
	font-size: 17px; /* ORIGINAL > 14px;*/
	font-weight: 700;
	color: #19324C;
}

.rd-search-results-live .search-title a:hover {
	color: #4173F2;
}

.rd-search-results-live .search-list-item-all {
	margin-top: 18px;
	width: 100%;
}

.rd-search-results-live .search-submit {
	position: relative;
	overflow: hidden;
	z-index: 0;
	display: block;
	padding: 8px;
	font-family: "Roboto", sans-serif;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: -0.02em;
	text-transform: uppercase;
	text-align: center;
	color: #ffffff;
	background: #4173F2;
}

.rd-search-results-live .search-submit:hover {
	color: #ffffff;
	background: #B0B6BB;
}

.rd-search-results-live .match {
	display: none;
}

.not-empty ~ .rd-search-results-live {
	visibility: visible;
	opacity: 1;
}

.rd-search-results-live p {
	font-size: 11px;
}

.rd-search-results-live p * {
	margin: 0;
}

.rd-search-results-live .search-list-item {
	padding: 0 15px;
}

.rd-search-results-live * + p {
	margin-top: 5px;
}

.rd-search-results-live .search-list-item + .search-list-item {
	margin-top: 17px;
}

.rd-search-results .search-list {
	counter-reset: li;
	text-align: left;
	padding-left: 0;
	font-size: 18px;
	list-style-type: none;
	overflow: hidden;
}

.rd-search-results .search-list li div {
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
	white-space: nowrap;
}

.rd-search-results .search-list li:only-child::before {
	display: none;
}

.rd-search-results .search-list-item {
	position: relative;
	padding-left: 40px;
	font-size: 16px;
	color: #9b9b9b;
}

.rd-search-results .search-list-item::before {
	content: counter(li, decimal-leading-zero) ".";
	counter-increment: li;
	position: absolute;
	left: 0;
	top: 0;
	font-size: 14px;
	line-height: inherit;
	font-weight: 500;
	color: #000000;
}

.rd-search-results .search-list-item + .search-list-item {
	margin-top: 40px;
}

.rd-search-results .search-title {
	font-size: 16px;
	color: #000000;
}

.rd-search-results .search {
	color: #ffffff;
	padding: 0 .25em;
	background: #4173F2;
}

.rd-search-results .match {
	padding: 5px;
	font-size: 12px;
	line-height: 1.7;
	letter-spacing: .1em;
	text-transform: uppercase;
	color: #000000;
}

.rd-search-results .match em {
	margin: 0;
	font-style: normal;
}

.rd-search-results p * {
	margin: 0;
}

.rd-search-results * + .match {
	margin-top: 10px;
}

@media (min-width: 768px) {
	.rd-search-results .search-title {
		font-size: 18px;
		text-decoration:underline; /* AGREGADA */
	}
	.rd-search-results .search-list-item::before {
		top: -1px;
		font-size: 16px;
	}
	.rd-search-results * + p {
		margin-top: 12px;
	}
}

@media (min-width: 992px) {
	.rd-search-results .search-list-item {
		padding-left: 40px;
	}
}

* + .rd-search-results {
	margin-top: 40px;
}

@media (min-width: 768px) {
	* + .rd-search-results {
		margin-top: 55px;
	}
}

.rd-search-classic {
	position: relative;
}

.rd-search-classic .form-input {
	padding-right: 50px;
}

.rd-search-classic .form-input,
.rd-search-classic .form-label {
	letter-spacing: 0;
}

.rd-search-classic .rd-search-submit {
	background: none;
	border: none;
	display: inline-block;
	padding: 0;
	outline: none;
	outline-offset: 0;
	cursor: pointer;
	-webkit-appearance: none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 50px;
	padding-top: 3px;
	padding-right: 2px;
	margin: 0;
	text-align: center;
	color: #B0B6BB;
	font-size: 0;
	line-height: 0;
}

.rd-search-classic .rd-search-submit::-moz-focus-inner {
	border: none;
	padding: 0;
}

.rd-search-classic .rd-search-submit:before {
	position: relative;
	top: -1px;
	content: '\e014';
	font: 400 20px 'fl-chapps';
	line-height: 1;
	transition: .33s all ease;
}

.rd-search-classic .rd-search-submit:hover {
	color: #4173F2;
}

.rd-search.rd-search-inline {
	position: relative;
}

.rd-search.rd-search-inline .form-input {
	padding-right: 50px;
}

.rd-search.rd-search-inline .button-link {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 50px;
	right: 0;
	margin: 0;
	font-size: 21px;
	color: #B0B6BB;
	transition: .33s;
}

.rd-search.rd-search-inline .button-link::before {
	display: block;
	margin: auto;
}

.rd-search.rd-search-inline .button-link:hover {
	color: #4173F2;
}

.rd-search.rd-search-inline.form-sm .form-input {
	padding-right: 40px;
}

.rd-search.rd-search-inline.form-sm .button-link {
	width: 40px;
	font-size: 18px;
}

.rd-search.rd-search-inline.form-lg .form-input {
	padding-right: 60px;
}

.rd-search.rd-search-inline.form-lg .button-link {
	width: 60px;
}


/* FONTS */
.fl-bigmug-line-search74:before {
    content: "\f52a";
    font-family: bootstrap-icons !important;
}